<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet type="text/xsl" href="therm.xsl"?>
<!--
 * Copyright (C) 2014 Huawei Inc.
only support these sensors
sensor_name ,  type,   description
 system_h   ,    0 ,   board high temperature area
 pa_0       ,    1 ,   major pa
 charger    ,    2 ,   charge ic
 usb        ,    3 ,   USB
 cluster0   ,    4 ,   cpu little core
 cluster1   ,    5 ,   cpu bigger cpu core
 gpu        ,    6 ,   gpu core
 modem      ,    7 ,   modem
 ddr        ,    8 ,   ddr
 battery    ,    9 ,   battery
 lcd        ,    10,   display screen
 tp         ,    11,   touch screen
 system_l   ,    12,   board low temperature area
 rfboard    ,    13,   mobile cool area
 wireless   ,    14,   wireless charge ic
 pa_1       ,    15,   minor pa
 dcxo_0     ,    16,   major crystal oscillator
 dcxo_1     ,    17,   minor crystal oscillator
 camera_0   ,    18,   back camera
 camera_1   ,    19,   front camera
 codec      ,    20,   codec
 charger1   ,    21,   minor charger ic
 shell_frame,    22,   frame shell
 ambient_v1 ,    23,   ambient v1.0
 ambient    ,    24,   ambient v2
 ir         ,    25,   ir
 dot        ,    26,   dot
 flash_led  ,    27,   flash led
 shell_front,    28,   front shell
 shell_back ,    29,   back shell
 usb_port   ,    30,   accurate USB
-->
<thermal version="0.01" product="AGRHN">

<!--配置需要上传的温度属性信息-->

<sensor_temp name="rfboard" type="13" enable="true" min_temp="-30" step="60" to_celsius="1000">
    <thresholds>75</thresholds>
</sensor_temp>

<sensor_temp name="shell_frame" type="22" enable="true" min_temp="0" step="5" to_celsius="1000">
    <thresholds>75</thresholds>
</sensor_temp>

<sensor_temp name="system_h" type="0" enable="true" min_temp="-30" step="5" to_celsius="1000">
    <thresholds>75</thresholds>
</sensor_temp>

<sensor_temp name="charger" type="2" enable="true" min_temp="0" step="5" to_celsius="1000">
    <thresholds>75</thresholds>
</sensor_temp>

<sensor_temp name="pa_0" type="1" enable="true" min_temp="0" step="5" to_celsius="1000">
    <thresholds>75</thresholds>
</sensor_temp>

<sensor_temp name="battery" type="9" enable="true" min_temp="-20" step="5" to_celsius="1000">
    <thresholds>70</thresholds>
</sensor_temp>

<sensor_temp name="ambient" type="24" enable="true" min_temp="-30" step="5" to_celsius="1000">
    <thresholds>70</thresholds>
</sensor_temp>

</thermal>
